download builder problem

download builder problem

MaikelMaikel Posts: 68Questions: 16Answers: 1

i always use the doanloadbuilder to generate and upgrade to a newer version.

for this i use an url like:
https://datatables.net/download/#ju-1.12.1/jqc-1.12.4/jszip-2.5.0/pdfmake-0.1.36/dt-1.10.18/e-1.9.0/b-1.5.6/b-colvis-1.5.6/b-html5-1.5.6/b-print-1.5.6/fh-3.1.4/sl-1.3.0

but this url always fails to select the inclusion of the jquery ui, you always have to uncheck the ui selector and recheck it to be able to include it in the newer version

Replies

  • colincolin Posts: 9,558Questions: 0Answers: 1,582

    Hi @Maikel ,

    I just checked, and the "jqc" component is always present. Please could you give me steps on how to reproduce and how to validate.

    Cheers,

    Colin

  • MaikelMaikel Posts: 68Questions: 16Answers: 1
    • click on my link
    • step1 will have jquery ui selected
    • step 2 does not show the jquery ui package option (and is not included in the download build)
    • go back to step one, select any other styling framework and then reselect jquery ui
    • in step2 the option for including jquery ui is now visible and unchecked

    in the url to the downlaod builder we say we need jqueryui, but when we use the url and regenerate te package its not included

  • colincolin Posts: 9,558Questions: 0Answers: 1,582

    Ah, got it, thanks for those steps - it's an IE issue. I was trying it on Chrome and FF before. I've raised it internally (DD-1250 for my reference) and we'll report back here when there's an update.

    Cheers,

    Colin

  • MaikelMaikel Posts: 68Questions: 16Answers: 1

    i'm using FF 71.0b8

  • colincolin Posts: 9,558Questions: 0Answers: 1,582
    edited November 2019

    I was on 66, just upgraded to 70 on Windows, and it's ok on both those. I'll try 71 later.

  • colincolin Posts: 9,558Questions: 0Answers: 1,582

    I couldn't find FF71 on either Windows or Linux, the most recent version in the packages and their downloads is 70.0.1 and that's behaving as expected. Hopefully the IE issue will resolve your FF issue - we'll report back when there's progress.

  • colincolin Posts: 9,558Questions: 0Answers: 1,582

    Hi @Maikel ,

    We've fixed the IE issue - can you please check to see if this addresses your issue with FF.

    Cheers,

    Colin

  • MaikelMaikel Posts: 68Questions: 16Answers: 1
  • allanallan Posts: 52,525Questions: 1Answers: 8,020 Site admin

    Hi Maikel,

    Thanks for letting me know about that - that is it fixed now :).

    Allan

  • MaikelMaikel Posts: 68Questions: 16Answers: 1

    indeed its solved, thanks this makes it a bit simplerto upgrade :)

Sign In or Register to comment.